## Function evaluate_el

zeep::http::el::evaluate_el — Process the text in text. The result is put in result.

## Synopsis

    // In header: </home/maarten/projects/libzeep/zeep/http/webapp/el.hpp>

    void evaluate_el(const scope & scope, const std::string & text,
                     object & result);

## Description

The expression in text is processed and the result is returned in result.

Parameters:

`scope` | The scope for this el script
`text` | The el script

Returns: | The result of the script